@charset "UTF-8";
/* CSS Document */

img {
	border:0px;
}
body,
a.button {
	font-size:95%;
}
p {
	line-height:160%;	
}

/* TABLET and up */
.logo {
	left: 0%;
    margin:0px 0px 0px 7.5%;
    position: relative;
	display:block;
	width: 327px;
	padding-top:30px;
}		



/* TABLET and up */
ul.nav {
	list-style:none;
	border:0px;
	text-align:right;
	height:51px;
	padding-right:5%;
	background-color:transparent;
	clear:both;
	margin:-20px 0 0 0;
	width:95%;
}
ul.nav li {
	font-size:1em;
	padding-top:15px;
	margin:0 1.2%;
	display:inline-block;
	font-size:0.9em;
}
ul.nav a li {
	color:#fff;
	text-decoration:none;
}	
ul.nav li.nav-current {
	color:#fff;
	text-decoration:underline;
}
ul.nav a:hover li,
ul.nav a:active li {
	color:#FFDD00; /* yellow */
	background-color:transparent; 	/* none */
	text-decoration:underline;
}
ul.nav li.subcont {
	display:none;
}
ul.subdesktop {
	display:block;	
	list-style:none;
	margin-top:15px;
	padding-left: 3.5%;
    text-align: left;
    width: 96.5%;
	font-size:0.75em;
	margin-bottom:-10px;
}
ul.subdesktop li {
	display:inline-block;	
	font-weight:300;
	margin:0 1.5% 10px 0;
}
ul.subdesktop  a li {
	color:#ABABAB; 	/* grey */
}
ul.subdesktop a.subhere li {
	text-decoration:underline;
	color:#424242; /* sky blue */
}
ul.subdesktop a:hover li,
ul.subdesktop a:active li,
ul.subdesktop a:focus li {
	text-decoration:underline;
	color:#83B1F7; /* sky blue */
}
hr.subdestophr {
	width:90%;
	margin:15px 5%;
	display:block;
}


.logo {
	float:left;
}
.group {
	width:50%;
	float:right;
	clear: both;
    margin-bottom: 10px;
    margin-top: -40px;
}
ul.nav {
	width:90%;	
	position:relative;
}
.bannerstrip {
	position:relative;
}
.heroimage {
	width:60%;
	height:100%;
	float:left;
	position:absolute;
	top:0;
	bottom:0;
	overflow: hidden;
}
.welcome {
	float:right;
	width:30%;
	padding:10px 5% 30px;
}
.heroimage img {
    clear: both;
    display: block;
    margin: 0px 0 -1px;
    height: 100%;
	width:auto;
}

.heroimage {
	position:relative;
	width:55%;
}
.heroimage img {
    height:auto;
	width:100%;
}
.welcome {
	width:33%;
	padding:10px 6% 30px;
}

.maincontent h2 {
	float:left;
	margin-top:20px;
}
.searchform {
	float: right;
    margin-top:40px;
    width:60%;
}
.whitebkg .searchform {
	width:55%;	
}
.browsebtns {
	clear:both;	
}
.browsebtns .button {
	float:left;
	width:45%;
	margin-right: 9%;
}
.secondarycontent {
	margin-top:20px;
}

.browsebtns {
	float:left;
	width:50%;
}
.browsebtns .button {
	float:left;
	width:100%;
	margin-right: 0%;
}
#map {
	margin-top:5px;
	float:right;
}
.browsebtns .button {
	margin-bottom:10px;	
	margin-top:5px;
}

.maincontent {
	width:59%;
	float:left;
	padding:30px 5%;
}
.secondarycontent {
	width:20%;
	clear:none;
	float:left;
	margin:30px 5% 30px 0px;
	padding:30px 3%;
}
.browsebtns {
	width:45%;
}
.heroimage {
	width:64%;	
}
.welcome {
	width:25%;
	padding:10px 6% 10px 3%;
}
.searchform {
    width: 65%;
}

table.centres {
	font-size:0.8em;
}

.regionsub {
	width:45%;
	float:left;
}
.marginrightnine {
	margin-right:9%;	
}

table.centres tr {
	width:100%;
}
table.centres td.name {
	display:table-cell;	
	text-align: center;
    vertical-align: middle;
	width:30%;
}



